<template>
  <div class="footer-bottom bg-secondary">
    <div class="container">
      <div class="footer-bottom-main item-between">
        <ul class="social-list item-middle">
          <li class="social-item" v-for="(name, index) in iconShare" :key="index">
            <a href="#" class="social-link bg-white item-center text-secondary">
              <i :class="name" aria-hidden="true"></i>
            </a>
          </li>
        </ul>

        <p class="mb-0 footer-copyright">© 2022 All Rights Reserved DECHARME</p>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "FooterBottom",
  data() {
    return {
        iconShare: ["fab fa-facebook-f","fa-brands fa-youtube","fa-brands fa-tiktok","fab fa-twitter","fa-brands fa-tiktok"]
    }
  }
};
</script>

<style lang="scss">
@import "@/assets/scss/base/variables";
@import "@/assets/scss/base/mixins";
.footer-bottom {
  padding: 10px 0;
}
.social-link {
  @include border-radius(50%);
  @include size-form(27px, 27px);
  font-size: 16px;
}
.social-item {
  + .social-item {
    margin-left: 14px;
  }
}
.footer-copyright {
  @include breakpoints(max-xs) {
    margin-top: 10px;
    width: 100%;
  }
}

.footer-bottom-main {
  flex-wrap: wrap;
  @include breakpoints(max-xs) {
    text-align: center;
    padding: 10px 0;
    justify-content: center;
  }
}
</style>
